/*
  The original SubSilverPlus Theme for phpBB version 2+
  Created by reddog
  http://www.reddevboard.com/
*/


 /* General page style. The scroll bar colours only visible in IE5.5+ */
body {
  margin: 0;
	background-color: #FEFEFE;
}

/* General font families for common tags */
font,th,td,p { font-family: Verdana, Arial, Helvetica, sans-serif }
a:link,a:active,a:visited { color : #006699; }
a:hover		{ text-decoration: underline; color : #DD6900; }
hr	{ height: 0px; border: solid #D1D7DC 0px; border-top-width: 1px;}


/* This is the border line & background colour round the entire page */
.bodyline	{ background-color: #FFFFFF; border: 1px #98AAB1 solid; }

/* This is the outline round the main forum tables */
/*.forumline	{ background-color: #e2e1ea; border: 2px #006699 solid; } */
.forumline	{ background-color: #FFFFFF; border: 2px #006699 solid; } 

/* Main table cell colours and backgrounds */
td.row1	{ background-color: #eaedf4; border-right: 1px solid #e4dfea;	border-bottom: 1px solid #e4dfea; }
td.row2	{ background-color: #d9e2ec; border-right: 1px solid #cfd8e2;	border-bottom: 1px solid #cfd8e2; }
td.row3	{ background-color: #cedcec; border-right: 1px solid #c4d2e2;	border-bottom: 1px solid #c4d2e2; }
/*
td.row1	{ background-color: #eaedf4; border-left: 1px solid #FFFFFF;	border-top: 1px solid #FFFFFF; }
td.row2	{ background-color: #d9e2ec; border-left: 1px solid #FFFFFF;	border-top: 1px solid #FFFFFF; }
td.row3	{ background-color: #cedcec; border-left: 1px solid #FFFFFF;	border-top: 1px solid #FFFFFF; }
*/
/*
  This is for the table cell above the Topics, Post & Last posts on the index.php page
  By default this is the fading out gradiated silver background.
  However, you could replace this with a bitmap specific for each forum
*/
td.rowpic {
		background-color: #FFFFFF;
		background-image: url(subSilverPlus/cellpic2.jpg);
		background-repeat: repeat-y;
}

/* Header cells - the blue and silver gradient backgrounds */
th	{
	color : #deeef3;
	font-size: 11px; font-weight : bold;
	background-color: #006699; height: 25px;
	background-image: url(subSilverPlus/cellpic3.gif);
}

td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
			background-image: url(subSilverPlus/cellpic1.gif);
			background-color:#D1D7DC; height: 28px;
}

td.catHead{
      color : #006699;
			background-image: url(subSilverPlus/cellpic1.gif);
			background-color:#D1D7DC; height: 28px;
}

/*
  Setting additional nice inner borders for the main table cells.
  The names indicate which sides the border will be on.
  Don't worry if you don't understand this, just ignore it :-)
*/
td.cat,td.catHead,td.catBottom {
	height: 29px;
	border-width: 0px 0px 0px 0px;
}
th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {
	font-weight: bold; height: 28px; }
td.row3Right,td.spaceRow {
	background-color: #D1D7DC; border: #FFFFFF; border-style: solid; }

th.thHead,td.catHead { font-size: 12px; border-width: 1px 1px 0px 1px; }
th.thSides,td.catSides,td.spaceRow	 { border-width: 0px 1px 0px 1px; }
th.thRight,td.catRight,td.row3Right	 { border-width: 0px 1px 0px 0px; }
th.thLeft,td.catLeft	  { border-width: 0px 0px 0px 1px; }
th.thBottom,td.catBottom  { border-width: 0px 1px 1px 1px; }
th.thTop	 { border-width: 1px 0px 0px 0px; }
th.thCornerL { border-width: 1px 0px 0px 1px; }
th.thCornerR { border-width: 1px 1px 0px 0px; }


/* The largest text used in the index page title and toptic title etc. */
.maintitle,h1,h2	{
			font-weight: bold; font-size: 22px; font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
			text-decoration: none; line-height : 120%; color : #000000;
}


/* General text */
.gen { font-size : 12px; }
.genmed { font-size : 11px; }
.gensmall { font-size : 10px; }
.gen,.genmed,.gensmall { color : #000000; }
a.gen,a.genmed,a.gensmall { color: #006699; text-decoration: none; }
a.gen:hover,a.genmed:hover,a.gensmall:hover	{ color: #DD6900; text-decoration: underline; }


/* The register, login, search etc links at the top of the page */
.mainmenu		{ font-size : 11px; color : #000000 }
a.mainmenu		{ text-decoration: none; color : #006699;  }
a.mainmenu:hover{ text-decoration: underline; color : #DD6900; }


/* Forum category titles */
.cattitle		{ font-weight: bold; font-size: 12px ; letter-spacing: 1px; color : #006699}
a.cattitle		{ text-decoration: none; color : #006699; }
a.cattitle:hover{ text-decoration: underline; color : #DD6900;}


/* Forum title: Text and link to the forums used in: index.php */
.forumlink		{ font-weight: bold; font-size: 12px; color : #006699; }
a.forumlink 	{ text-decoration: none; color : #006699; }
a.forumlink:hover{ text-decoration: underline; color : #DD6900; }


/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.nav			{ font-weight: bold; font-size: 11px; color : #000000;}
a.nav			{ text-decoration: none; color : #006699; }
a.nav:hover		{ text-decoration: underline; }


/* titles for the topics: could specify viewed link colour too */
.topictitle			{ font-weight: bold; font-size: 11px; color : #000000; }
a.topictitle:link   { text-decoration: none; color : #006699; }
a.topictitle:visited { text-decoration: none; color : #5493B4; }
a.topictitle:hover	{ text-decoration: underline; color : #DD6900; }


/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name			{ font-size : 11px; color : #000000;}

/* Location, number of posts, post date etc */
.postdetails		{ font-size : 10px; color : #000000; }


/* The content of the posts (body of text) */
.postbody { font-size : 12px;}
a.postlink:link	{ text-decoration: none; color : #006699 }
a.postlink:visited { text-decoration: none; color : #5493B4; }
a.postlink:hover { text-decoration: underline; color : #DD6900}


/* Quote & Code blocks */
.code {
	font-family: Courier, 'Courier New', sans-serif; font-size: 11px; color: #006600;
	background-color: #FAFAFA; border: #D1D7DC; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #444444; line-height: 125%;
	background-color: #FAFAFA; border: #D1D7DC; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}


/* Copyright and bottom info */
.copyright		{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #444444; letter-spacing: -1px;}
a.copyright		{ color: #444444; text-decoration: none;}
a.copyright:hover { color: #000000; text-decoration: underline;}

.error {
	color: red;
	font-weight: bold;
}

/* Form elements */
textarea, select {
	color : #000000;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	border-left: 1px #BFCEDF solid;
	border-top: 1px #BFCEDF solid;
	border-right: 1px #EBF0F5 solid;
	border-bottom: 1px #EBF0F5 solid;
	background-color: #f0f4fa;
}
input.post, textarea.post, select {
	border-left: 1px #BFCEDF solid;
	border-top: 1px #BFCEDF solid;
	border-right: 1px #EBF0F5 solid;
	border-bottom: 1px #EBF0F5 solid;
	background-color: #f0f4fa;
}
/* begin GIC */
input.disabled,textarea.disabled {
  color : #888888;
	border-left: 1px #A5B3C4 solid;
	border-top: 1px #A5B3C4 solid;
	border-right: 1px #BDC6D0 solid;
	border-bottom: 1px #BDC6D0 solid;
	background-color: #D3D6DC;
}
/* end GIC */
input.post:focus,textarea.post:focus {
	background-color: #FFFFFF;
}
input {
	text-indent : 2px;
	color : #000000;
	font : normal 11px Verdana, Arial, Helvetica, sans-serif;
}
input.mainoption {
	background-color: #ecf0f6;
	color: #333;
	font-weight : bold;
	border: solid 1px #AFC2D8;
}
input.button,input.liteoption {
	background-color: #ecf0f6;
	color: #333;
	border: solid 1px #AFC2D8;
}
input.button:hover,input.mainoption:hover,input.liteoption:hover {
	border-color: #006699;
}
input.button:focus,input.mainoption:focus,input.liteoption:focus {
	color: #333; border-color: #006699;
}
/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)
*/
.helpline { background-color: #DEE3E7; border-style: none; }
